tm_im_map:
  label: Map
  namespace: Organisms/TM - Interactive Map
  use: '@organisms/tm-im/partials/tm-im-map.html.twig'
  description: Map
  dependencies:
    - image
  fields:
    content:
      type: pattern
      label: Map
      preview:
        - id: image
          fields:
            url: ../images/map-mock.png
            caption: ''
          settings:
            background_class: h-100 w-100
            type: bg
            bg_size: bg-contain
